Name Status Last Modified Last Commit
lp:ubuntu/wily/bouncy 1 Development 2015-05-06 16:08:22 UTC
5. * Team upload. [ Ansgar Burchardt ] ...

Author: Markus Koschany
Revision Date: 2013-05-15 19:18:01 UTC

* Team upload.

[ Ansgar Burchardt ]
* debian/game.sh: Use exec when calling python.

[ Markus Koschany ]
* Switch to package format 3.0 (quilt).
* Bump compat level to 9 and require debhelper >=9.
* debian/control:
  - Drop quilt build-dependency because package format 3.0 uses quilt by
    default.
  - Bump Standards-Version to 3.9.4, no changes needed.
  - Replace python with ${python:Depends}.
  - Add python, python-pygame and python-opengl to Build-Depends-Indep.
* Simplify debian/rules by using dh sequencer and build with --python2.
* Drop bouncy.dirs file which is not necessary.
* Add DEP3 headers to all patches.
* Update debian/copyright to copyright format 1.0.
* Install bouncy.6 via manpages files.
* bouncy.desktop: Add keywords and a comment in German.
* Rename game.sh to bouncy, move it to the debian/bin subdirectory and
  install it to /usr/games directly. Hence we can also drop bouncy.links.
* Remove data_path.patch, it was not applied anyway.

lp:ubuntu/vivid/bouncy 2 Mature 2014-10-26 11:40:25 UTC
5. * Team upload. [ Ansgar Burchardt ] ...

Author: Markus Koschany
Revision Date: 2013-05-15 19:18:01 UTC

* Team upload.

[ Ansgar Burchardt ]
* debian/game.sh: Use exec when calling python.

[ Markus Koschany ]
* Switch to package format 3.0 (quilt).
* Bump compat level to 9 and require debhelper >=9.
* debian/control:
  - Drop quilt build-dependency because package format 3.0 uses quilt by
    default.
  - Bump Standards-Version to 3.9.4, no changes needed.
  - Replace python with ${python:Depends}.
  - Add python, python-pygame and python-opengl to Build-Depends-Indep.
* Simplify debian/rules by using dh sequencer and build with --python2.
* Drop bouncy.dirs file which is not necessary.
* Add DEP3 headers to all patches.
* Update debian/copyright to copyright format 1.0.
* Install bouncy.6 via manpages files.
* bouncy.desktop: Add keywords and a comment in German.
* Rename game.sh to bouncy, move it to the debian/bin subdirectory and
  install it to /usr/games directly. Hence we can also drop bouncy.links.
* Remove data_path.patch, it was not applied anyway.

lp:ubuntu/utopic/bouncy 2 Mature 2014-04-24 18:04:46 UTC
5. * Team upload. [ Ansgar Burchardt ] ...

Author: Markus Koschany
Revision Date: 2013-05-15 19:18:01 UTC

* Team upload.

[ Ansgar Burchardt ]
* debian/game.sh: Use exec when calling python.

[ Markus Koschany ]
* Switch to package format 3.0 (quilt).
* Bump compat level to 9 and require debhelper >=9.
* debian/control:
  - Drop quilt build-dependency because package format 3.0 uses quilt by
    default.
  - Bump Standards-Version to 3.9.4, no changes needed.
  - Replace python with ${python:Depends}.
  - Add python, python-pygame and python-opengl to Build-Depends-Indep.
* Simplify debian/rules by using dh sequencer and build with --python2.
* Drop bouncy.dirs file which is not necessary.
* Add DEP3 headers to all patches.
* Update debian/copyright to copyright format 1.0.
* Install bouncy.6 via manpages files.
* bouncy.desktop: Add keywords and a comment in German.
* Rename game.sh to bouncy, move it to the debian/bin subdirectory and
  install it to /usr/games directly. Hence we can also drop bouncy.links.
* Remove data_path.patch, it was not applied anyway.

lp:ubuntu/trusty/bouncy 2 Mature 2013-10-21 05:51:30 UTC
5. * Team upload. [ Ansgar Burchardt ] ...

Author: Markus Koschany
Revision Date: 2013-05-15 19:18:01 UTC

* Team upload.

[ Ansgar Burchardt ]
* debian/game.sh: Use exec when calling python.

[ Markus Koschany ]
* Switch to package format 3.0 (quilt).
* Bump compat level to 9 and require debhelper >=9.
* debian/control:
  - Drop quilt build-dependency because package format 3.0 uses quilt by
    default.
  - Bump Standards-Version to 3.9.4, no changes needed.
  - Replace python with ${python:Depends}.
  - Add python, python-pygame and python-opengl to Build-Depends-Indep.
* Simplify debian/rules by using dh sequencer and build with --python2.
* Drop bouncy.dirs file which is not necessary.
* Add DEP3 headers to all patches.
* Update debian/copyright to copyright format 1.0.
* Install bouncy.6 via manpages files.
* bouncy.desktop: Add keywords and a comment in German.
* Rename game.sh to bouncy, move it to the debian/bin subdirectory and
  install it to /usr/games directly. Hence we can also drop bouncy.links.
* Remove data_path.patch, it was not applied anyway.

lp:ubuntu/saucy-proposed/bouncy 2 Mature 2013-05-18 11:12:18 UTC
5. * Team upload. [ Ansgar Burchardt ] ...

Author: Markus Koschany
Revision Date: 2013-05-15 19:18:01 UTC

* Team upload.

[ Ansgar Burchardt ]
* debian/game.sh: Use exec when calling python.

[ Markus Koschany ]
* Switch to package format 3.0 (quilt).
* Bump compat level to 9 and require debhelper >=9.
* debian/control:
  - Drop quilt build-dependency because package format 3.0 uses quilt by
    default.
  - Bump Standards-Version to 3.9.4, no changes needed.
  - Replace python with ${python:Depends}.
  - Add python, python-pygame and python-opengl to Build-Depends-Indep.
* Simplify debian/rules by using dh sequencer and build with --python2.
* Drop bouncy.dirs file which is not necessary.
* Add DEP3 headers to all patches.
* Update debian/copyright to copyright format 1.0.
* Install bouncy.6 via manpages files.
* bouncy.desktop: Add keywords and a comment in German.
* Rename game.sh to bouncy, move it to the debian/bin subdirectory and
  install it to /usr/games directly. Hence we can also drop bouncy.links.
* Remove data_path.patch, it was not applied anyway.

lp:ubuntu/saucy/bouncy 1 Development 2013-05-15 19:18:01 UTC
5. * Team upload. [ Ansgar Burchardt ] ...

Author: Markus Koschany
Revision Date: 2013-05-15 19:18:01 UTC

* Team upload.

[ Ansgar Burchardt ]
* debian/game.sh: Use exec when calling python.

[ Markus Koschany ]
* Switch to package format 3.0 (quilt).
* Bump compat level to 9 and require debhelper >=9.
* debian/control:
  - Drop quilt build-dependency because package format 3.0 uses quilt by
    default.
  - Bump Standards-Version to 3.9.4, no changes needed.
  - Replace python with ${python:Depends}.
  - Add python, python-pygame and python-opengl to Build-Depends-Indep.
* Simplify debian/rules by using dh sequencer and build with --python2.
* Drop bouncy.dirs file which is not necessary.
* Add DEP3 headers to all patches.
* Update debian/copyright to copyright format 1.0.
* Install bouncy.6 via manpages files.
* bouncy.desktop: Add keywords and a comment in German.
* Rename game.sh to bouncy, move it to the debian/bin subdirectory and
  install it to /usr/games directly. Hence we can also drop bouncy.links.
* Remove data_path.patch, it was not applied anyway.

lp:ubuntu/raring/bouncy 2 Mature 2012-10-19 18:58:32 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

lp:ubuntu/quantal/bouncy 2 Mature 2012-04-26 15:24:27 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

lp:ubuntu/precise/bouncy 2 Mature 2011-10-13 18:40:59 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

lp:ubuntu/oneiric/bouncy 2 Mature 2011-04-28 15:42:23 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

lp:ubuntu/natty/bouncy 2 Mature 2010-10-13 07:02:45 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

lp:ubuntu/maverick/bouncy 2 Mature 2010-04-30 23:14:47 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

lp:ubuntu/lucid/bouncy 1 Development 2009-10-30 16:32:02 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

lp:ubuntu/jaunty/bouncy 2 Mature 2009-07-26 09:25:31 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

lp:ubuntu/intrepid/bouncy 2 Mature 2009-07-26 09:25:21 UTC
3. [ Miriam Ruiz ] * Fixed bashism: Repl...

Author: Ansgar Burchardt
Revision Date: 2008-02-19 19:26:06 UTC

[ Miriam Ruiz ]
* Fixed bashism: Replaced "{build,configure}-stamp"
  by "build-stamp configure-stamp" in debian/rules.

[ Ansgar Burchardt ]
* debian/rules:
  + Add call to dh_desktop.
  + Do not call dh_link, dh_strip. We have no binaries.
  + Include /usr/share/quilt/quilt.make instead of calling it
* debian/control:
  + Change XS-Vcs-* to Vcs-*
  + Bump Debian Standards version to 3.7.3
  + Add myself to Uploaders
  + Remove homepage URL from description
* Use DejaVu fonts instead of Bitstream Vera (Closes: #461275).
  + drop fonts_path.patch, new patch use_dejavu_fonts.patch includes this
* Install start script to /usr/games (makes menu entries work)

lp:ubuntu/hardy/bouncy 2 Mature 2009-07-26 09:25:08 UTC
3. [ Miriam Ruiz ] * Fixed man page. Clo...

Author: Miriam Ruiz
Revision Date: 2007-11-04 16:28:02 UTC

[ Miriam Ruiz ]
* Fixed man page. Closes: #436442

[ Barry deFreese ]
* New upstream release
  + Bugfixes
* Add myself to uploaders
* Add Homepage field to control
* Remove deprecated Encoding tag from desktop file
* Fix perms on some .py files

[ Jon Dowland ]
* update menu section to "Games/Action" for menu transition
  (thanks Linas Žvirblis)

lp:ubuntu/gutsy/bouncy 1 Development 2009-07-26 09:24:57 UTC
2. * New Upstream Release. + Bug fixes...

Author: Miriam Ruiz
Revision Date: 2007-06-16 11:55:47 UTC

* New Upstream Release.
  + Bug fixes
  + Joystick support
* Removed pysupport: not needed, as we're not compiling any modules and
  the .py files are private (and thus not compiled to .pyc either)
* Removed rules/bouncy.links

lp:ubuntu/karmic/bouncy 1 Development 2009-07-26 09:19:48 UTC
4. [ Evgeni Golov ] * debian/watch: try ...

Author: Barry deFreese
Revision Date: 2009-03-20 15:21:49 UTC

[ Evgeni Golov ]
* debian/watch: try to find out upstream version

[ Gonéri Le Bouder ]
* debian/watch: fix the watchfile (Closes: #450144)

[ Barry deFreese ]
* Update my e-mail address.
* Minor syntax changes to debian/copyright.
* glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
* Bump Standards Version to 3.8.1. (No changes needed).

118 of 18 results